



#sec-about{
	padding: 32px 16px;
	background: linear-gradient(0deg, #AFD9D8 0%, #E5FFFD 100% );
}
	#sec-about h2,
	#total-attendees{
		font-size: 24px;
		font-weight: 600;
		letter-spacing: 0.1em;
		text-transform: uppercase;		
	}

	.about-block{
		margin-bottom: 32px;
	}
		.about-block img{
			width: 100%;
			image-rendering: -webkit-optimize-contrast;
			margin-bottom: 16px;
		}

		.about-block h2{
			margin-bottom: 8px;

			color: #516D72;
			text-shadow: 0px 4px 8px rgba(87, 104, 105, 0.3);
		}

		.about-block p{
			margin: 16px 0px;
			color: #516D72;
			font-size: 16px;
			font-weight: 600;
			line-height: 28px;
		}

	#attendee-stats{}

		#attendee-stats h2,
		#total-attendees{
			margin-bottom: 8px;
			color: #F0FEFF;
			text-align: center;
		}

		.stat-block{
			margin-bottom: 8px;
		}

			.stat-meta{
				display: flex;
				justify-content: space-between;
				margin-bottom: 4px;
			}

				.stat-meta p{
					color: #F0FEFF;
					font-size: 24px;
					font-weight: 600;
				}

			.stat-block svg{
				width: 100%;
				height: 32px;
			}

		#total-attendees{
			margin-top: 32px;
			margin-bottom: 0px;
		}






/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[About Block - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.about-block:last-child{
	margin-bottom: 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[About Paragraph - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.about-block p:first-of-type{
	margin-top: 0px;
}
.about-block p:last-of-type{
	margin-bottom: 0px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Stat Block - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.stat-block:last-child{
	margin-bottom: 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Stat Block Rect - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.stat-block:nth-child(2) svg rect:last-child{
	width: 60%;
}
.stat-block:nth-child(3) svg rect:last-child{
	width: 50%;
}
.stat-block:nth-child(4) svg rect:last-child{
	width: 35%;
}
.stat-block:nth-child(5) svg rect:last-child{
	width: 25%;
}
.stat-block:nth-child(6) svg rect:last-child{
	width: 10%;
}